/* 
    Created on : 03-Jun-2018, 20:42:13
    Author     : Derek2
*/

body { 
    background-color: #a64c2d;  
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
    color: white;
    text-align: left;
}

hr {
    clear: both;
}

h1 {
    font-size: 16px;
}

h2 {
    margin-top: 8px;
    margin-bottom: 0px;
}

h3 {
    margin-top: 4px;
    margin-bottom: 0px;
}

a {
    color: white;
    text-decoration: none; 
}

a:hover {
    color: #ff6800;
}
#month-menu {
    padding-bottom: 10px;
    font-size: 10px;
    font-weight: bold
}

#month-menu a {

    margin-right: 10px;
}

#month-bottom-menu {
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 10px;
    float: right;
}

#month-bottom-menu a {
    margin-left: 10px;
    text-align: right;
}

#page {
    margin-top: 8px;
    margin-bottom: 50px;
    margin-left: 10px;
    margin-right: 10px;
}

#onemonth-container {
    width: 850px;
    margin: auto;

}

#onemonth-container-left {
    width: 300px;
    float: left;

}

#onemonth-container-right {
    width: 474px;
    float: right;
}

.onegig {
    clear: both;
    width: 474px;
    background-color: black;
    margin-top: 20px;
    padding-bottom: 5px;
    color: white;
    font-size: 10px;
}
/*
 Repeat of .onegig
*/
.MusicianGig {
    clear: both;
    width: 474px;
    background-color: black;
    margin-top: 20px;
    padding-bottom: 10px;
    color: white;
    font-size: 10px;
    text-align: left;
}

.onegig .leftside {
    float: left;
    width: 148px;
}

.MusicianGig .leftSide {
    float: left;
    width: 148px; 
}
.onegig .rightside {
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 5px;
    float: right;
    width: 315px;
}

.MusicianGig .rightSide {
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 5px;
    float: right;
    width: 315px;
}

.MusicianGig .header_small {
    font-weight: bold;  
}
.onegig .header_small {
    font-weight: bold;
}

.MusicianGig .desc {
    padding-top: 10px;
}

.MusicianGig .header_large {
    font-weight: bold;
    font-size: 14px;
}

.onegig .header_small a {
    color: #ff6800;
    text-decoration: none;
}

.MusicianGig .header_small a {
    color: #ff6800;
    text-decoration: none;
}

.MusicianGig .header_small a:hover {
    text-decoration: underline;
}
.onegig .header_small a:hover {
    text-decoration: underline;
}
.onegig .header_large {
    font-weight: bold;
    font-size: 14px;
}
.onegig p {

}
#flyer {
    padding-top: 20px;
    font-size: 10px;
    color: white;
}

.flyer-image {
    float: left;
}

.flyer-text {
    float: right;
    width: 240px;
}

.flyer-text a {
    color: #ff6800;
    text-decoration: none;
    margin-top: 0px;
    margin-bottom: 0px;
}

.flyer-text a:hover {
    color: white;
}

.flyer-text p {
    margin-top: 0px;
}

#main_container {
    width: 775px;
    margin: auto;
    background-image: url('images/Logo474x494.gif');
    background-repeat: no-repeat;    
}

#location_container {
    width: 775px;
    margin: auto;
    background-image: url('images/locationMap.jpg');
    background-repeat: no-repeat;    
}
.tickets {
    float: right;
}

#menu-line {
    margin-top: 6px;
    margin-bottom: 7px;
    text-align: right;
    font-size: 12px;
    font-weight: bold;
}

#menu-line a {
    margin-right: 6px;
}

#main_panel {

}

#right_panel {
    background-color: #663333;
    width: 300px;
    float: right;
    font-size: 14px;
    margin-bottom: 10px;
}

#right_panel p
{
    clear: both;
    padding-top: 3px;
    padding-bottom: 3px;
}

.std_text {
    font-size: 14px;
    margin-bottom: 5px;
}

#right_panel.content {
    padding: 10px;
    width: 280px;
}

.content {
    padding: 10px;
    width: 280px;
}
.right_content {
    padding: 10px;
    width: 280px;
    font-size: 14px;
}

.right_content p {
    font-size: 14px;
}

#right_panel img.full {
    width: 300px;
}
#left_panel {
    float: left;
    width: 475px;
    padding-top: 390px;
    align-content: center;
}
#left_panel iframe {
    display: block;
    margin-left: auto;
    margin-right: auto;
}


#right_panel .year {
    color: #ff6800;
    font-weight: bold;
    margin-top: 3px;
    margin-bottom: 3px;
}


#right_panel a {

    font-weight: bold;
    display: block;
    clear: both
}

#right_panel a.inline {
    display: inline;
    clear: none;
}

#right_panel h2 {
    color: #ff6800;
    font-size: 12px;
    margin-top: 10px;
    margin-bottom: 0px;
}

#right_panel h3 {
    color: #ff6800;
    font-size: 12px;
    margin-bottom: 0px;
    margin-bottom: 0px;
}

.orange {
    color: #ff6800;
}

.archives {
    color: white;
    clear: both;
    margin-top: 10px;
}

#attrib {
    clear: both;
    color: #663333;
    padding-top: 10px;
    padding-bottom: 20px;
    font-size: 10px;
    float: right;
}

#attrib p {
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: right;
    font-weight: bold;
}

#home {
    font-size: 12px;
    font-weight: bold;
    position: fixed;
    top: 8px;
    left: 10px;
}

#openHours {
    width: 300px;
    float: right;
    background: url('images/roses_right_header.gif');
    font-size: 10px;
}
.openhoursText {
    margin-left: 10px;
}
#openHours p {  
    color: #ff6800;
    margin-left: 10px;
}

#openHours h1 {  
    color: #ff6800;
    font-weight: bold;  
    font-size: 10px;
    margin-left: 10px;
}

.yearList {
    width: 140px;
    float: left;
    padding-bottom: 8px;
}

.archiveEnd a {
    color: #FF6800; 
    clear: none;
}

.archiveEnd a:hover {
    color: white;
}

.ticketLink a {
    clear: none;
    display: inline;
}
.white {
    color: white;
    font-weight: normal;
}
.closer {
    clear: both;
}

#fb_iframe {
    border:none;
    width: 350px;
    height: 587px;
    overflow: hidden; 
}

br {
    margin-bottom: 5px;
}
.inline {
    clear: none;
    display: inline;
}

.tour_left {
    width: 200px;
    float: left;
}

.tour_right {
    width: 79px;
    float: right;
    padding-top: 20px;
}

.goRight {
    float: right;
}